MBPATH(8)

NAME
mbpath - translate mailbox names to filesystem paths

SYNOPSIS
mbpath [ -q ] [ mailbox-names... ]

DESCRIPTION
Given a mailbox name or a space separated list of mailbox names, mbpath outputs the filesystem path to the mailbox.

OPTIONS

-q suppress any error output.

-s if any error occurs, stop processing the list of mailboxes and exit.

FILES

/etc/imapd.conf